<main>
    <app-header></app-header>
    <app-navigation></app-navigation>
    <app-profile></app-profile>
    <div class="main-part">
        <router-outlet></router-outlet>
    </div> 
    <app-footer></app-footer>
</main>
